#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Pool Cleaning Services\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-06-20 07:54+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Luzuk <support@luzuk.com>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.5; wp-7.0; php-8.3.14\n"
"X-Domain: pool-cleaning-services"

#. %d: ID of a post.
#: classes/class-Luzuk_Pool_Cleaning_Services-walker-page.php:76
msgid "#%d (no title)"
msgstr ""

#: template-parts/post/content-single.php:21 template-parts/post/content.php:31
#: template-parts/post/grid-layout.php:31
msgid "% Comments"
msgstr ""

#: inc/template-tags.php:19
msgid ", "
msgstr ""

#: template-parts/post/content.php:25 template-parts/post/grid-layout.php:25
msgid "..."
msgstr ""

#: template-parts/post/content-single.php:21 template-parts/post/content.php:31
#: template-parts/post/content.php:31 template-parts/post/grid-layout.php:31
#: template-parts/post/grid-layout.php:31
msgid "0 Comments"
msgstr ""

#: page-template/custom-home-page.php:550
msgid "100%"
msgstr ""

#: 404.php:16
msgid "404"
msgstr ""

#: page-template/custom-home-page.php:230
msgid "A spotless pool is"
msgstr ""

#: functions.php:96 functions.php:106 functions.php:116 functions.php:126
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:76 functions.php:86
msgid "Add widgets here to appear in your pages and posts"
msgstr ""

#: functions.php:66
msgid ""
"Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: inc/customizer.php:212
msgid "Archive & Search Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:430
msgid "Banner Features Box 1 Description"
msgstr ""

#: inc/customizer.php:420
msgid "Banner Features Box 1 Title"
msgstr ""

#: inc/customizer.php:450
msgid "Banner Features Box 2 Description"
msgstr ""

#: inc/customizer.php:440
msgid "Banner Features Box 2 Title"
msgstr ""

#: inc/customizer.php:470
msgid "Banner Features Box 3 Description"
msgstr ""

#: inc/customizer.php:460
msgid "Banner Features Box 3 Title"
msgstr ""

#: inc/customizer.php:349
msgid "Banner Settings"
msgstr ""

#: page-template/custom-home-page.php:431
msgid "BEYOND THE SURFACE"
msgstr ""

#: inc/customizer.php:166
msgid "Blog Page Sidebar Layout"
msgstr ""

#: functions.php:64
msgid "Blog Sidebar"
msgstr ""

#: page-template/custom-home-page.php:80
msgid "Book Your Service "
msgstr ""

#: inc/customizer.php:84
msgid "Bottom"
msgstr ""

#: inc/customizer.php:247
msgid "bounceInUp"
msgstr ""

#: inc/customizer.php:877
msgid "Box 1 Heading"
msgstr ""

#: inc/customizer.php:867
msgid "Box 1 Icon"
msgstr ""

#: inc/customizer.php:897
msgid "Box 2 Heading"
msgstr ""

#: inc/customizer.php:887
msgid "Box 2 Icon"
msgstr ""

#: inc/customizer.php:917
msgid "Box 3 Heading"
msgstr ""

#: inc/customizer.php:907
msgid "Box 3 Icon"
msgstr ""

#: inc/customizer.php:937
msgid "Box 4 Heading"
msgstr ""

#: inc/customizer.php:927
msgid "Box 4 Icon"
msgstr ""

#: inc/customizer.php:232
msgid "Box Width"
msgstr ""

#: inc/customizer.php:277 inc/customizer.php:410 inc/customizer.php:640
msgid "Button Link"
msgstr ""

#: inc/customizer.php:267 inc/customizer.php:400 inc/customizer.php:650
msgid "Button Text"
msgstr ""

#: inc/modal-menu.php:21
msgid "Close Menu"
msgstr ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:27
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/customizer.php:1105
msgid "Copyright Text"
msgstr ""

#: page-template/custom-home-page.php:23
msgid "crystal clear , every time"
msgstr ""

#. Name of the template
#: page-template/custom-home-page.php:2
msgid "Custom Home"
msgstr ""

#: inc/customizer.php:390 inc/customizer.php:630 inc/customizer.php:857
msgid "Description"
msgstr ""

#: inc/customizer.php:151
msgid "Description of what this panel does."
msgstr ""

#: page-template/custom-home-page.php:132
msgid "ECO-FRIENDLY"
msgstr ""

#. %s: Name of current post
#: inc/template-tags.php:39
#, php-format
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: page-template/custom-home-page.php:103
msgid "EXPERT"
msgstr ""

#: page-template/custom-home-page.php:273
msgid "EXPLORE SERVICES"
msgstr ""

#: inc/customizer.php:248
msgid "fadeInUp"
msgstr ""

#: inc/customizer.php:952
msgid "Feature Image"
msgstr ""

#: page-template/custom-home-page.php:534
msgid "feature image"
msgstr ""

#: inc/customizer.php:816
msgid "Features Settings"
msgstr ""

#: page-template/custom-home-page.php:551
msgid "Focus on healthier, clearer, happier pools."
msgstr ""

#: functions.php:94
msgid "Footer 1"
msgstr ""

#: functions.php:104
msgid "Footer 2"
msgstr ""

#: functions.php:114
msgid "Footer 3"
msgstr ""

#: functions.php:124
msgid "Footer 4"
msgstr ""

#: inc/customizer.php:1085
msgid "Footer Settings"
msgstr ""

#: page-template/custom-home-page.php:251
msgid ""
"From regular maintenance to deep cleaning, we handle everything so your pool "
"is always ready to enjoy."
msgstr ""

#: inc/customizer.php:233
msgid "Full Width"
msgstr ""

#: page-template/custom-home-page.php:220
msgid "full-service care"
msgstr ""

#: inc/customizer.php:155
msgid "General Settings"
msgstr ""

#: inc/customizer.php:19
msgid "Go Pro"
msgstr ""

#: inc/customizer.php:172 inc/customizer.php:218
msgid "Grid Layout"
msgstr ""

#: page-template/custom-home-page.php:171
msgid "GUARANTEED"
msgstr ""

#: inc/customizer.php:256
msgid "Header Settings"
msgstr ""

#: inc/customizer.php:610 inc/customizer.php:620 inc/customizer.php:837
msgid "Heading"
msgstr ""

#: inc/customizer.php:370 inc/customizer.php:660
msgid "Heading 1"
msgstr ""

#: inc/customizer.php:670
msgid "Heading 2"
msgstr ""

#: inc/customizer.php:680
msgid "Heading 3"
msgstr ""

#: inc/customizer.php:690
msgid "Heading 4"
msgstr ""

#: inc/customizer.php:380 inc/customizer.php:847
msgid "Heading Span"
msgstr ""

#. Author URI of the theme
msgid "https://www.luzuk.com/"
msgstr ""

#. URI of the theme
msgid ""
"https://www.luzuk.com/products/free-pool-cleaning-services-wordpress-theme"
msgstr ""

#: inc/customizer.php:486
msgid "Image"
msgstr ""

#: inc/customizer.php:976
msgid "Image Box Number"
msgstr ""

#: inc/customizer.php:966
msgid "Image Box Title 1"
msgstr ""

#: inc/customizer.php:986
msgid "Image Box Title 2"
msgstr ""

#: inc/customizer.php:706
msgid "Image size 1280*960"
msgstr ""

#: inc/customizer.php:953
msgid "Image size 1536*1024"
msgstr ""

#: inc/customizer.php:487
msgid "Image size 1920*1277"
msgstr ""

#: 404.php:22
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: template-parts/post/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/customizer.php:94
msgid "Left"
msgstr ""

#: inc/customizer.php:169 inc/customizer.php:185 inc/customizer.php:200
#: inc/customizer.php:215
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:64
msgid "Logo Margin"
msgstr ""

#: inc/customizer.php:56
msgid "Logo Size"
msgstr ""

#. Author of the theme
msgid "Luzuk"
msgstr ""

#: inc/modal-menu.php:48
msgctxt "menu"
msgid "Expanded"
msgstr ""

#: header.php:73
msgctxt "menu"
msgid "Horizontal"
msgstr ""

#: inc/modal-menu.php:73
msgctxt "menu"
msgid "Mobile"
msgstr ""

#: inc/customizer.php:243
msgid "Menu Dropdown Animations"
msgstr ""

#: archive.php:53 archive.php:90 archive.php:127 archive.php:159
#: archive.php:195 index.php:45 index.php:83 index.php:120 index.php:154
#: index.php:190 search.php:54 search.php:93 search.php:132 search.php:168
#: search.php:205
msgid "Next page"
msgstr ""

#: single.php:34 single.php:60 single.php:60 single.php:85 single.php:85
#: single.php:109 single.php:109
msgid "Next Post"
msgstr ""

#: inc/customizer.php:234 inc/customizer.php:250
msgid "None"
msgstr ""

#: inc/customizer.php:590 inc/customizer.php:817
msgid "Note : This section will appear below the Banner."
msgstr ""

#: search.php:17 template-parts/post/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:171 inc/customizer.php:187 inc/customizer.php:202
#: inc/customizer.php:217
msgid "One Column"
msgstr ""

#. %s: post title
#: comments.php:22
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: page-template/custom-home-page.php:463
msgid ""
"Our expert technicians remove dirt, debris, and buildup from every "
"corner—keeping your pool pristine, safe, and swim-ready."
msgstr ""

#: page-template/custom-home-page.php:239
msgid "our promise."
msgstr ""

#: archive.php:54 archive.php:91 archive.php:128 archive.php:160
#: archive.php:196 index.php:46 index.php:84 index.php:121 index.php:155
#: index.php:191 search.php:55 search.php:94 search.php:133 search.php:169
#: search.php:206
msgid "Page"
msgstr ""

#: inc/customizer.php:197
msgid "Page Sidebar Layout"
msgstr ""

#: template-parts/page/content-page.php:22
msgid "Pages:"
msgstr ""

#: searchform.php:16
msgctxt "placeholder"
msgid "Search"
msgstr ""

#. Name of the theme
msgid "Pool Cleaning Services"
msgstr ""

#: inc/customizer.php:17
msgid "Pool Cleaning Services Pro"
msgstr ""

#: template-parts/footer/site-info.php:12
msgid "Pool Cleaning Services WordPress Theme By Luzuk"
msgstr ""

#. Description of the theme
msgid ""
"Pool Cleaning Services WordPress theme serves people engaged in providing "
"Pool maintenance service, pool cleaning business, swimming pool maintenance; "
"run swimming pool cleaning company, or pool care business. This is a mobile "
"friendly template with multiple functionalities. People looking for pool "
"maintenance can find book your services online; they can get in touch with "
"you and ask for quotes and get any information via email or by calling you. "
"The layout will enable you to create a client portal; you can display before-"
"and-after portfolios. The layout will help you to streamline operations "
"related to your services and share relevant information with visitors (your "
"potential clients) effectively. People will be able to book and schedule an "
"appointment, and know about other core services you offer. Since it is a woo "
"commerce compatible template you will be able to receive online payment and "
"confirm booking online within minutes. We’ve provided contact forms through "
"which people can connect and discuss their concerns and issues with you. You "
"will be able to display your operational radii (the areas where you provide "
"your services), you can highlight different packages. You can also display "
"if you offer swimming pool repair services if you offer it. You can also "
"highlight your team, their expertise, products, machines, and chemicals you "
"use for cleaning. To reflect your trust and reliability you can publish "
"customer reviews, before-and-after studies, license, certification and other "
"badges and certifications. Sticky header offers a good navigation experience "
"to customers. We offer you online support. Send you technical update from "
"time to time to help your site stay relevant as technology advances. Our "
"operational functions are also very easy. There is a user friendly dashboard "
"from where owner of website can make changes and maintain his/her own "
"website without coding or technical experience. Simple coding makes Pool "
"Cleaning Services WordPress Theme light and easy to load."
msgstr ""

#: archive.php:52 archive.php:89 archive.php:126 archive.php:158
#: archive.php:194 index.php:44 index.php:82 index.php:119 index.php:153
#: index.php:189 search.php:53 search.php:92 search.php:131 search.php:167
#: search.php:204
msgid "Previous page"
msgstr ""

#: single.php:33 single.php:59 single.php:59 single.php:84 single.php:84
#: single.php:108 single.php:108
msgid "Previous Post"
msgstr ""

#: functions.php:40
msgid "Primary Menu"
msgstr ""

#: page-template/custom-home-page.php:142
msgid "PRODUCTS"
msgstr ""

#: page-template/custom-home-page.php:57
msgid ""
"Professional pool cleaning & maintenance services for a healthier, safer and "
"stunning pool"
msgstr ""

#: page-template/custom-home-page.php:194
msgid "Profile image"
msgstr ""

#: template-parts/post/content.php:26 template-parts/post/grid-layout.php:26
#: template-parts/post/grid-layout.php:26
msgid "Read More"
msgstr ""

#. %s: Post editor URL.
#: template-parts/post/content-none.php:23
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: 404.php:18
msgid "Return to home page"
msgstr ""

#: inc/customizer.php:104
msgid "Right"
msgstr ""

#: inc/customizer.php:170 inc/customizer.php:186 inc/customizer.php:201
#: inc/customizer.php:216
msgid "Right Sidebar"
msgstr ""

#: page-template/custom-home-page.php:161
msgid "SATISFACTION"
msgstr ""

#: searchform.php:15
msgid "Search for:"
msgstr ""

#. %s: search term
#: search.php:15
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/customizer.php:228
msgid "Section Width"
msgstr ""

#: inc/customizer.php:705
msgid "Services Image"
msgstr ""

#: page-template/custom-home-page.php:408
msgid "services image"
msgstr ""

#: inc/customizer.php:589
msgid "Services Settings"
msgstr ""

#: inc/customizer.php:1096
msgid "Show / Hide Back to Top"
msgstr ""

#: inc/customizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/customizer.php:114
msgid "Show / Hide Site Title"
msgstr ""

#. Hidden accessibility text.
#: classes/class-Luzuk_Pool_Cleaning_Services-walker-page.php:115
#: inc/template-tags.php:161
msgid "Show sub menu"
msgstr ""

#: functions.php:74
msgid "Sidebar 2"
msgstr ""

#: functions.php:84
msgid "Sidebar 3"
msgstr ""

#: inc/customizer.php:182
msgid "Single Post Sidebar Layout"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: page-template/custom-home-page.php:452
msgid "so you dont have to."
msgstr ""

#: search.php:43 search.php:82 search.php:121 search.php:156 search.php:194
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/customizer.php:600 inc/customizer.php:827
msgid "Sub Heading"
msgstr ""

#: searchform.php:18
msgctxt "submit button"
msgid "Search"
msgstr ""

#: page-template/custom-home-page.php:113
msgid "TECHNICIANS"
msgstr ""

#: inc/customizer.php:150
msgid "Theme Settings"
msgstr ""

#: footer.php:23 inc/customizer.php:74
msgid "Top"
msgstr ""

#: inc/customizer.php:360
msgid "Trusted By Text"
msgstr ""

#: page-template/custom-home-page.php:481
#: page-template/custom-home-page.php:491
#: page-template/custom-home-page.php:501
#: page-template/custom-home-page.php:511
msgid "Water Clarity Restored"
msgstr ""

#: page-template/custom-home-page.php:307
#: page-template/custom-home-page.php:332
#: page-template/custom-home-page.php:357
#: page-template/custom-home-page.php:381
msgid "WATER TESTING & BALANCING"
msgstr ""

#: page-template/custom-home-page.php:34
msgid "We Cleane."
msgstr ""

#: page-template/custom-home-page.php:549
msgid "WE DONT JUST CLEAN"
msgstr ""

#: page-template/custom-home-page.php:442
msgid "We go deep"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: page-template/custom-home-page.php:44
msgid "You Relax."
msgstr ""

#: woocommerce/checkout/form-checkout.php:53
msgid "Your order"
msgstr ""

#: inc/customizer.php:249
msgid "zoomIn"
msgstr ""
